### Enumeration

# FwupdPlugin CfiDeviceCmd

since: 1.0

#### Declaration

    enum FwupdPlugin.CfiDeviceCmd

#### Description

No description available.

Available since: 1.0

#### Members

`FU_CFI_DEVICE_CMD_READ_ID`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_CFI_DEVICE_CMD_PAGE_PROG`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_CFI_DEVICE_CMD_CHIP_ERASE`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_CFI_DEVICE_CMD_READ_DATA`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 1.0
`FU_CFI_DEVICE_CMD_READ_STATUS`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 1.0
`FU_CFI_DEVICE_CMD_SECTOR_ERASE`
  No description available.
  - Value: `5`
  - Nickname: `None`
  - Available since: 1.0
`FU_CFI_DEVICE_CMD_WRITE_EN`
  No description available.
  - Value: `6`
  - Nickname: `None`
  - Available since: 1.0
`FU_CFI_DEVICE_CMD_WRITE_STATUS`
  No description available.
  - Value: `7`
  - Nickname: `None`
  - Available since: 1.0
`FU_CFI_DEVICE_CMD_BLOCK_ERASE`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 1.0